R02 :
  detectorType : ITL
  raftSerial : LCA-11021_RTM-001

  ccdSerials :
    S00 : ITL-3800C-145-Dev
    S01 : ITL-3800C-022-Dev
    S02 : ITL-3800C-041-Dev
    S10 : ITL-3800C-100-Dev
    S11 : ITL-3800C-017-Dev
    S12 : ITL-3800C-018-Dev
    S20 : ITL-3800C-102-Dev
    S21 : ITL-3800C-146-Dev
    S22 : ITL-3800C-103-Dev

  amplifiers :
    S00 :
      C10 : { gain : 1.731, readNoise : 4.04 }
      C11 : { gain : 1.633, readNoise : 4.22 }
      C12 : { gain : 1.723, readNoise : 3.93 }
      C13 : { gain : 1.733, readNoise : 4.02 }
      C14 : { gain : 1.742, readNoise : 4.04 }
      C15 : { gain : 1.738, readNoise : 4.15 }
      C16 : { gain : 1.742, readNoise : 3.84 }
      C17 : { gain : 1.724, readNoise : 3.99 }
      C07 : { gain : 1.675, readNoise : 4.16 }
      C06 : { gain : 1.669, readNoise : 4.14 }
      C05 : { gain : 1.712, readNoise : 3.93 }
      C04 : { gain : 1.643, readNoise : 4.01 }
      C03 : { gain : 1.687, readNoise : 3.98 }
      C02 : { gain : 1.752, readNoise : 4.19 }
      C01 : { gain : 1.746, readNoise : 4.04 }
      C00 : { gain : 1.723, readNoise : 3.99 }
    S01 :
      C10 : { gain : 1.735, readNoise : 3.73 }
      C11 : { gain : 1.781, readNoise : 4.00 }
      C12 : { gain : 1.624, readNoise : 4.51 }
      C13 : { gain : 1.753, readNoise : 3.86 }
      C14 : { gain : 1.738, readNoise : 4.00 }
      C15 : { gain : 1.734, readNoise : 4.01 }
      C16 : { gain : 1.671, readNoise : 4.19 }
      C17 : { gain : 1.765, readNoise : 4.05 }
      C07 : { gain : 1.668, readNoise : 4.28 }
      C06 : { gain : 1.648, readNoise : 4.18 }
      C05 : { gain : 1.678, readNoise : 4.07 }
      C04 : { gain : 1.680, readNoise : 3.98 }
      C03 : { gain : 1.727, readNoise : 3.94 }
      C02 : { gain : 1.737, readNoise : 4.02 }
      C01 : { gain : 1.674, readNoise : 4.10 }
      C00 : { gain : 1.721, readNoise : 4.06 }
    S02 :
      C10 : { gain : 1.756, readNoise : 3.98 }
      C11 : { gain : 1.749, readNoise : 4.02 }
      C12 : { gain : 1.753, readNoise : 4.00 }
      C13 : { gain : 1.681, readNoise : 4.19 }
      C14 : { gain : 1.647, readNoise : 4.16 }
      C15 : { gain : 1.628, readNoise : 4.51 }
      C16 : { gain : 1.728, readNoise : 3.89 }
      C17 : { gain : 1.672, readNoise : 4.12 }
      C07 : { gain : 1.643, readNoise : 4.01 }
      C06 : { gain : 1.694, readNoise : 3.96 }
      C05 : { gain : 1.690, readNoise : 4.09 }
      C04 : { gain : 1.630, readNoise : 4.29 }
      C03 : { gain : 1.764, readNoise : 4.02 }
      C02 : { gain : 1.659, readNoise : 4.29 }
      C01 : { gain : 1.707, readNoise : 4.30 }
      C00 : { gain : 1.762, readNoise : 3.90 }
    S10 :
      C10 : { gain : 1.665, readNoise : 4.12 }
      C11 : { gain : 1.746, readNoise : 4.04 }
      C12 : { gain : 1.710, readNoise : 3.86 }
      C13 : { gain : 1.726, readNoise : 4.13 }
      C14 : { gain : 1.677, readNoise : 3.97 }
      C15 : { gain : 1.751, readNoise : 3.94 }
      C16 : { gain : 1.636, readNoise : 4.06 }
      C17 : { gain : 1.777, readNoise : 4.06 }
      C07 : { gain : 1.685, readNoise : 4.12 }
      C06 : { gain : 1.694, readNoise : 4.35 }
      C05 : { gain : 1.689, readNoise : 4.10 }
      C04 : { gain : 1.691, readNoise : 4.00 }
      C03 : { gain : 1.699, readNoise : 4.27 }
      C02 : { gain : 1.663, readNoise : 4.27 }
      C01 : { gain : 1.757, readNoise : 4.01 }
      C00 : { gain : 1.717, readNoise : 3.99 }
    S11 :
      C10 : { gain : 1.685, readNoise : 4.00 }
      C11 : { gain : 1.656, readNoise : 4.01 }
      C12 : { gain : 1.765, readNoise : 3.93 }
      C13 : { gain : 1.779, readNoise : 4.02 }
      C14 : { gain : 1.661, readNoise : 4.25 }
      C15 : { gain : 1.681, readNoise : 4.11 }
      C16 : { gain : 1.636, readNoise : 4.05 }
      C17 : { gain : 1.785, readNoise : 3.80 }
      C07 : { gain : 1.657, readNoise : 4.16 }
      C06 : { gain : 1.803, readNoise : 4.07 }
      C05 : { gain : 1.667, readNoise : 4.34 }
      C04 : { gain : 1.730, readNoise : 3.85 }
      C03 : { gain : 1.668, readNoise : 4.17 }
      C02 : { gain : 1.698, readNoise : 4.07 }
      C01 : { gain : 1.707, readNoise : 4.14 }
      C00 : { gain : 1.773, readNoise : 4.00 }
    S12 :
      C10 : { gain : 1.708, readNoise : 4.02 }
      C11 : { gain : 1.693, readNoise : 4.07 }
      C12 : { gain : 1.835, readNoise : 3.87 }
      C13 : { gain : 1.620, readNoise : 4.39 }
      C14 : { gain : 1.680, readNoise : 4.16 }
      C15 : { gain : 1.721, readNoise : 4.01 }
      C16 : { gain : 1.671, readNoise : 3.93 }
      C17 : { gain : 1.716, readNoise : 4.13 }
      C07 : { gain : 1.658, readNoise : 4.08 }
      C06 : { gain : 1.679, readNoise : 4.32 }
      C05 : { gain : 1.723, readNoise : 4.05 }
      C04 : { gain : 1.704, readNoise : 4.04 }
      C03 : { gain : 1.619, readNoise : 4.69 }
      C02 : { gain : 1.774, readNoise : 3.97 }
      C01 : { gain : 1.652, readNoise : 4.31 }
      C00 : { gain : 1.626, readNoise : 4.27 }
    S20 :
      C10 : { gain : 1.733, readNoise : 4.19 }
      C11 : { gain : 1.688, readNoise : 4.12 }
      C12 : { gain : 1.742, readNoise : 3.90 }
      C13 : { gain : 1.777, readNoise : 3.78 }
      C14 : { gain : 1.652, readNoise : 4.28 }
      C15 : { gain : 1.673, readNoise : 4.13 }
      C16 : { gain : 1.778, readNoise : 3.83 }
      C17 : { gain : 1.629, readNoise : 4.17 }
      C07 : { gain : 1.644, readNoise : 4.18 }
      C06 : { gain : 1.739, readNoise : 4.11 }
      C05 : { gain : 1.643, readNoise : 4.34 }
      C04 : { gain : 1.617, readNoise : 4.19 }
      C03 : { gain : 1.710, readNoise : 3.89 }
      C02 : { gain : 1.612, readNoise : 4.29 }
      C01 : { gain : 1.762, readNoise : 3.81 }
      C00 : { gain : 1.685, readNoise : 4.30 }
    S21 :
      C10 : { gain : 1.697, readNoise : 4.11 }
      C11 : { gain : 1.712, readNoise : 4.34 }
      C12 : { gain : 1.659, readNoise : 4.28 }
      C13 : { gain : 1.657, readNoise : 4.13 }
      C14 : { gain : 1.666, readNoise : 4.40 }
      C15 : { gain : 1.682, readNoise : 4.21 }
      C16 : { gain : 1.605, readNoise : 4.27 }
      C17 : { gain : 1.740, readNoise : 3.89 }
      C07 : { gain : 1.679, readNoise : 4.24 }
      C06 : { gain : 1.787, readNoise : 4.07 }
      C05 : { gain : 1.640, readNoise : 4.21 }
      C04 : { gain : 1.653, readNoise : 4.23 }
      C03 : { gain : 1.602, readNoise : 4.36 }
      C02 : { gain : 1.673, readNoise : 4.04 }
      C01 : { gain : 1.706, readNoise : 4.04 }
      C00 : { gain : 1.756, readNoise : 4.07 }
    S22 :
      C10 : { gain : 1.806, readNoise : 3.77 }
      C11 : { gain : 1.702, readNoise : 3.98 }
      C12 : { gain : 1.671, readNoise : 4.19 }
      C13 : { gain : 1.647, readNoise : 4.53 }
      C14 : { gain : 1.743, readNoise : 4.08 }
      C15 : { gain : 1.700, readNoise : 4.20 }
      C16 : { gain : 1.621, readNoise : 4.36 }
      C17 : { gain : 1.794, readNoise : 3.91 }
      C07 : { gain : 1.763, readNoise : 3.93 }
      C06 : { gain : 1.726, readNoise : 4.03 }
      C05 : { gain : 1.711, readNoise : 4.02 }
      C04 : { gain : 1.695, readNoise : 4.27 }
      C03 : { gain : 1.648, readNoise : 4.56 }
      C02 : { gain : 1.744, readNoise : 4.05 }
      C01 : { gain : 1.672, readNoise : 4.10 }
      C00 : { gain : 1.747, readNoise : 4.27 }
